

#nav    {
background: transparent;
    
}
#nav ul li a    {
    color:white;
    font-weight: 500;
}

.bg-scroll  {
    background:#FF7892 !important;
    box-shadow: 0px 2px 5px -1px rgba(34, 33, 33, 0.75);
-webkit-box-shadow: 0px 2px 5px -1px rgba(34, 33, 33, 0.75);
-moz-box-shadow: 0px 2px 5px -1px rgba(34, 33, 33, 0.75);
}
#portada    {
    display: flex;
 
    justify-content: center;
    align-items: center;
    height: auto;
    width: 100%;
    color:white;
    font-size:20px;
    background-image: url("../img/portada-principal3.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding-top: 200px;
    padding-bottom: 200px;
}


#box-portada    {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

#bg-vector-portada  {
    background-image: url("../img/vector-portada-2.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 100px;
    padding-bottom: 100px;
    max-width: 800px;
}
#btn-contacto{
    background-color: rgb(252, 86, 113);
    color:white;
   
    font-weight: bold;
    border:none;
    text-align: center;
}

#btn-contacto:hover{
    background-color: #F1BB17;
  
}

#btn-contacto2{

    color:white;
    width: 180px;
    font-weight: bold;
    border:none;
    text-align: center;
    font-size: 20px;
    background-color: rgb(252, 86, 113) ;
}

#btn-contacto2:hover{
    background-color: #F47B21;
    color:white;
  
}

#portada h1  {
    font-size:2.9em !important;
}
#portada h3  {
    font-size:1.5em;
 


}

#nosotros   {
    padding-top: 100px;
    padding-bottom: 100px;
    background: rgb(250, 234, 236) ;
}
#nosotros p     {
    text-align: justify;
}
/*como-donar*/
#como-donar{
    padding-top: 100px;
    padding-bottom: 100px;
}
#como-donar  a     {
text-decoration: none;
color:black;
}

#como-donar ol li   {
    font-size: 18px;
    margin-top: 10px;
}

#vector-mu¸«Šeca  {
    cursor: pointer;
}

#vector-donacion:hover #vector-mu¸«Šeca    {
    transform:translateY(-15px);
    -webkit-transform:translateY(-15px);
    -moz-transform:translateY(-15px);
    -ms-transform:translateY(-15px);
    -o-transform:translateY(-15px);
    transition: all 0.25s ease-in-out;
}

/*que donar*/
#que-donar{
    padding-top: 100px;
    padding-bottom: 100px;
    background: #faf5e8 ;
}

.contenedor {
	
	display: flex;
	width: 100%;
	height: 40px;
	color: black;
	font-size: 20px;
	line-height: 41px;
	
    justify-content: center;
    
	margin: -30px auto 30px auto;
	overflow: hidden;
	
}

.contenedor ul {
	list-style: none;
	padding-left: 10px;
	animation: cambiar 7s infinite;
}

.contenedor ul,.contenedor p {
	margin: 0;
}

.card-donar     {
    box-shadow: -1px 8px 10px -6px rgba(80, 79, 79, 0.75);
-webkit-box-shadow: -1px 8px 10px -6px rgba(80, 79, 79, 0.75);
-moz-box-shadow: -1px 8px 10px -6px rgba(80, 79, 79, 0.75);
height: auto;
max-width: 300px;
padding: 10%;
text-align: center;
cursor: pointer;
margin-left: auto;
margin-right: auto;
background-color: #fde292;
padding-bottom: 30px;
}
.card-donar img     {
    margin-bottom: 25px;
    width: 180px;
}
.card-donar:hover   {
    box-shadow: -1px 8px 10px -6px rgb(252, 86, 113);
-webkit-box-shadow: -1px 8px 10px -6px rgb(252, 86, 113);
-moz-box-shadow: -1px 8px 10px -6px rgb(252, 86, 113);
    transform:translateY(-5px);
    -webkit-transform:translateY(-5px);
    -moz-transform:translateY(-5px);
    -ms-transform:translateY(-5px);
    -o-transform:translateY(-5px);

    transition: all 0.25s ease-in-out;
}
.btn-donar  {

    background-color: #FF7892;
    color:white;
    width: 180px !important;
    font-size: 20px;
}

.btn-donar:hover    {
    background-color: #f1c643;
}
@keyframes cambiar {
	
	0%{ margin-top: 0;}
	20%{ margin-top: 0;}
	
	25% {margin-top: -40px;}
	50% {margin-top: -40px;}
	
	55% {margin-top: -80px;}
	80% {margin-top: -80px;}
	
	85% {margin-top: -40px;}
	95% {margin-top: -40px;}
	
	100% {margin-top: 0;}
}
/*contacto*/
#contacto   {

   height: auto;
   font-size: 20px;
}
#box-portada-contact    {
    background: #ECE9E6;
    /*fallbackforoldbrowsers*/background: -webkit-linear-gradient(to right, #1a19198e, #1a19198e),url("../img/portada-contacto.png");
    /*Chrome10-25,Safari5.1-6*/background: linear-gradient(to right, rgba(8, 8, 8, 0.363) , rgba(8, 8, 8, 0.116) ),url("../img/portada-contacto.png");
    /*W3C,IE10+/Edge,Firefox16+,Chrome26+,Opera12+,Safari7+*/background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: auto;
    display:flex;
    justify-content: center;
    align-items: center;
    height: 800px;
    animation: movimiento 20s infinite linear alternate;
    -webkit-animation: movimiento 20s infinite linear alternate;
}
@keyframes movimiento {
    from {
      background-position: bottom left;
    }
    to {
      background-position: top right;
    }
  }
  
#box-portada-contact h2     {
    font-size:2em;
    color:white;
    
}
#box-portada-contact a    {
    font-size:1.5em;
    color:white;
  
    margin-right: 10px;
}
#box-contact{
    display:flex;
    justify-content: center;
    align-items: center;
    padding-top: 100px;
    padding-bottom: 100px;
}
#box-contact h2{
   color:black;
}
#contenedor-form    {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}

#contenedor-form input  {
    height: 40px;
    
}
#contenedor-form input,#contenedor-form textarea{

    width: 100%;
   border-top:0;
   border-left: 0;
   border-right: 0;
   border-bottom:1px solid #ff7893c2;
   font-size: 20px;
    font-weight: 200;
    
    padding-left:10px ;
}
#contenedor-form input:focus,#contenedor-form textarea:focus {
  
    outline: none;
    background-color: rgb(250, 234, 236) ;
}
#contenedor-form input:active,#contenedor-form textarea:active {

    outline: none;
    background-color: rgb(250, 234, 236) ;
}


#btn-enviar{
    background-color: #FF7892;
    width: 150px;
    color:white;
    font-size: 20px;
    font-weight: bold;
}

#btn-enviar:hover{
    background-color: #f1c643;
  
}


/*galeria*/

#donaciones    {
    padding-top:100px;
    padding-bottom:100px;
    background: #ECE9E6;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #1a19198e, #1a19198e),url("../img/portada-galeria.png");  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, rgba(255, 192, 203, 0.63) , rgba(255, 192, 203, 0.753)),url("../img/portada-galeria.png"); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    color:black;
}

#donaciones img     {
    height: 250px;
    width: 100%;
}
#donaciones img:hover   {
    filter: saturate(180%);
    transform:translateY(-5px);
    -webkit-transform:translateY(-5px);
    -moz-transform:translateY(-5px);
    -ms-transform:translateY(-5px);
    -o-transform:translateY(-5px);

    transition: all 0.25s ease-in-out;
}

/*FOOTER*/
footer     {
    background-color: rgb(250, 234, 236);
    margin-top: -12px;
}
footer a    {
    text-decoration: none;
    color:black;
}

footer p   {
    color:black;
    text-align: justify;
    margin-bottom: 0;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 14px;
}
footer a:hover  {
    color:#FF7892;
}
footer i    {
    color:#FF7892;
    font-size: 30px;
}
footer i:hover{
    color:#F1BB17;
}

/*botones flotantes*/


.btn-wsp {
    position: fixed;
    line-height: 63px;
    bottom: 12px;
    right: 5px;
  
    color: #fff;
    border-radius: 50%;
    text-align: center;
    font-size: 35px;
    box-shadow: 0px 5px 10px rgba(38, 207, 8, 0.3);
    z-index: 100;
    transition: all 100ms ease;
    cursor: pointer;
    outline: none;
    padding: 0px;
    }
  
  
  
  .btn-wsp:hover, .btn-wsp:focus {
    color: #1ad114;
    transform: translateY(-10px);
  
  }
  
  .btn-wsp:hover::before, .btn-wsp:focus::before {
    opacity: 1;
    
  }
  
  .btn-wsp::after {
    content: '';
    width: 20px; height: 20px;
    border-radius: 100%;
    border: 6px solid #05fa5f !important;
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: ring 1.5s infinite;
  
  }
  .caja-btn-down  {
    position: relative;
    top: 100px;
    animation: bajar-subir 1s ease infinite;
    
}
.caja-btn-down i    {
    color:#F1BB17;
    font-size: 40px;
    cursor: pointer;
    text-shadow: 0px 2px 6px rgba(0,0,0,0.6);
    
}

@keyframes bajar-subir {
    0% { transform: translateY(20px); }
    25% { transform: translateY(0); }
    100% { transform: translateY(20px); }
}
  @keyframes ring {
    0% {
      width: 20px;
      height: 20px;
      opacity: 1;
    }
    100% {
      width: 90px;
      height: 90px;
      opacity: 0;
    }
  }

  .swal2-confirm    {
      background-color: #FF7892 !important;
  }
  .swal2-confirm:focus    {
    background-color: #FF7892 !important;
    outline: none !important;
}
.swal2-cancel   {
    display: none !important;
}